<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@400;500;700;800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="CSS/style.min.css">
    <title>Обращение</title>
</head>

<body>
    <header class="header">
        <div class="header__inner-line">
            <div class="header__logo">
                <a href="#" class="header__logo-link">
                    <img src="IMG/logo.png" alt="logo el bilet">
                </a>
            </div>

            <nav class="nav">
                <ul>
                    <a href="#" class="nav__link-aboutus"><li>О нас</li></a>
                    <a href="#" class="nav__link-services"><li>Услуги</li></a>
                    <a href="#" class="nav__link-polls"><li>Опросы</li></a>
                    <a href="#" class="nav__link-contacts"><li>Контакты</li></a>
                    <a href="#" class="nav__link-registration"><li>Регистрация</li></a>
                    <li>
                        <select name="lang" class="langs" id="langs">
                            <option value="ru">RU</option>
                            <option value="en">EN</option>
                            <option value="kg">KG</option>
                        </select>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <section class="appeal">
            <div class="appeal__block">
                
                <form action="#" class="appeal__block__form-header>
                    <p>
                        <h2 class="appeal__block__heading-text">Вы зарегистрированы?</h2>
                        <a>Да</a>
                        <a>Нет</a>
                         <br>
                        Поля, отмеченные <span class="redstar"> * </span> обязательны для заполнения
                    </p>
                </form>

                <form action="#" class="appeal__block__form">
                    <label for="author" class="appeal__block__labels">Автор<span class="redstar"> * </span> </label><br>
                    <input type="text" name="author" class="appeal__block__input-author">
                   <br>

                    <label for="theme" class="appeal__block__labels">Тема</label><br>
                    <input type="text" name="theme" class="appeal__block__input-theme">
                   <br>

                    <label for="category" class="appeal__block__labels">Категория</label><br>
                    <input type="text" name="category" class="appeal__block__input-category">
                    <select name="category" class="appeal__block__category">
                        <option value=""></option>
                        <option value=""></option>
                        <option value=""></option>
                    </select><br>

                    <label for="address" class="appeal__block__labels">Адрес, по которому у вас имеются обращения</label><br>
                    <input type="address" name="address" class="appeal__block__input-address">
                    <br>

                    <label for="text" class="appeal__block__labels">Текст обращения</label><br>
                    <textarea class="appeal__block__text" name="text" id="text" cols="100" rows="20"></textarea>
                    <br>

                    <label for="audio" class="appeal__block__labels">Аудиообращение</label><br>
                    <input type="audio" name="audio" class="appeal__block__input-audio">
                   <br>

                    <label for="video" class="appeal__block__labels">Фото/Видео</label><br>
                    <p>Размер фото не более 500кб</p>
                    <p>Размер видео не более 1MB</p>
                    <input type="video" name="video" class="appeal__block__input-video">
                    <input type="video" name="video" class="appeal__block__input-video">
                    <input type="video" name="video" class="appeal__block__input-video">
                   <br>

                   <label for="solution" class="appeal__block__labels">Ваше предложение/видение по решению данного вопроса</label><br>
                    <input type="text" name="solution" class="appeal__block__input-solution">
                   <br>

                    <div class="appeal__block__button">
                        <button type="submit">Отправить</button>
                    </div>
                </form>
            </div>

            <p>У вас есть вопросы при заполнении формы обращения? Пожалуйста,напишите нам по электроной почте: <a href="#">elbiletkg@elbilet.com</a></p>
        </section>
    
    </main>

    <footer class="footer">
        <div class="footer__inside-blocks">
            <nav class="footer__inside-blocks__nav">
                <ul>
                    <li><a href="#" class="footer__inside-blocks__nav__link">О нас</a></li>
                    <li><a href="#" class="footer__inside-blocks__nav__link">Услуги</a></li>
                    <li><a href="#" class="footer__inside-blocks__nav__link">Проекты</a></li>
                    <li><a href="#" class="footer__inside-blocks__nav__link">Контакты</a></li>
                </ul>
            </nav>

            <div class="footer__inside-blocks__social-network">
                <h3 class="footer__inside-blocks__social-network__heding-text-style">Эл Билет в соцсетях</h3>

                <div class="footer__inside-blocks__social-network__social-icons">
                    <a href="#"><svg width="40" height="41" viewBox="0 0 40 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M40 20.1508C40 9.03719 31.0461 0.0283203 20.0025 0.0283203C8.95388 0.03082 0 9.0372 0 20.1533C0 30.1946 7.31409 38.5185 16.8729 40.0283V25.9676H11.7985V20.1533H16.8779V15.7164C16.8779 10.6745 19.865 7.88984 24.4319 7.88984C26.6217 7.88984 28.9089 8.28229 28.9089 8.28229V13.2317H26.3867C23.9045 13.2317 23.1296 14.784 23.1296 16.3763V20.1508H28.6739L27.789 25.9651H23.1271V40.0258C32.6859 38.516 40 30.1921 40 20.1508Z" fill="white"/></svg></a>

                    <a href="#"><svg width="40" height="41" viewBox="0 0 40 41" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)"><path d="M20 0.503662C14.5725 0.503662 13.89 0.528662 11.7575 0.623662C9.625 0.723662 8.1725 1.05866 6.9 1.55366C5.56523 2.05571 4.35623 2.84323 3.3575 3.86116C2.34019 4.8604 1.55277 6.06926 1.05 7.40366C0.555 8.67366 0.2175 10.1287 0.12 12.2537C0.025 14.3912 0 15.0712 0 20.5062C0 25.9362 0.025 26.6162 0.12 28.7487C0.22 30.8787 0.555 32.3312 1.05 33.6037C1.5625 34.9187 2.245 36.0337 3.3575 37.1462C4.4675 38.2587 5.5825 38.9437 6.8975 39.4537C8.1725 39.9487 9.6225 40.2862 11.7525 40.3837C13.8875 40.4787 14.5675 40.5037 20 40.5037C25.4325 40.5037 26.11 40.4787 28.245 40.3837C30.3725 40.2837 31.83 39.9487 33.1025 39.4537C34.4364 38.9514 35.6445 38.1639 36.6425 37.1462C37.755 36.0337 38.4375 34.9187 38.95 33.6037C39.4425 32.3312 39.78 30.8787 39.88 28.7487C39.975 26.6162 40 25.9362 40 20.5037C40 15.0712 39.975 14.3912 39.88 12.2562C39.78 10.1287 39.4425 8.67366 38.95 7.40366C38.4473 6.06923 37.6599 4.86035 36.6425 3.86116C35.6441 2.84285 34.435 2.05528 33.1 1.55366C31.825 1.05866 30.37 0.721162 28.2425 0.623662C26.1075 0.528662 25.43 0.503662 19.995 0.503662H20.0025H20ZM18.2075 4.10866H20.0025C25.3425 4.10866 25.975 4.12616 28.0825 4.22366C30.0325 4.31116 31.0925 4.63866 31.7975 4.91116C32.73 5.27366 33.3975 5.70866 34.0975 6.40866C34.7975 7.10866 35.23 7.77366 35.5925 8.70866C35.8675 9.41116 36.1925 10.4712 36.28 12.4212C36.3775 14.5287 36.3975 15.1612 36.3975 20.4987C36.3975 25.8362 36.3775 26.4712 36.28 28.5787C36.1925 30.5287 35.865 31.5862 35.5925 32.2912C35.2719 33.1596 34.7601 33.9448 34.095 34.5887C33.395 35.2887 32.73 35.7212 31.795 36.0837C31.095 36.3587 30.035 36.6837 28.0825 36.7737C25.975 36.8687 25.3425 36.8912 20.0025 36.8912C14.6625 36.8912 14.0275 36.8687 11.92 36.7737C9.97 36.6837 8.9125 36.3587 8.2075 36.0837C7.33875 35.7635 6.55281 35.2526 5.9075 34.5887C5.24188 33.9437 4.72931 33.1578 4.4075 32.2887C4.135 31.5862 3.8075 30.5262 3.72 28.5762C3.625 26.4687 3.605 25.8362 3.605 20.4937C3.605 15.1537 3.625 14.5237 3.72 12.4162C3.81 10.4662 4.135 9.40616 4.41 8.70116C4.7725 7.76866 5.2075 7.10116 5.9075 6.40116C6.6075 5.70116 7.2725 5.26866 8.2075 4.90616C8.9125 4.63116 9.97 4.30616 11.92 4.21616C13.765 4.13116 14.48 4.10616 18.2075 4.10366V4.10866V4.10866ZM30.6775 7.42866C30.3623 7.42866 30.0502 7.49074 29.7591 7.61135C29.4679 7.73196 29.2033 7.90875 28.9804 8.13161C28.7576 8.35447 28.5808 8.61904 28.4602 8.91022C28.3396 9.2014 28.2775 9.51349 28.2775 9.82866C28.2775 10.1438 28.3396 10.4559 28.4602 10.7471C28.5808 11.0383 28.7576 11.3029 28.9804 11.5257C29.2033 11.7486 29.4679 11.9254 29.7591 12.046C30.0502 12.1666 30.3623 12.2287 30.6775 12.2287C31.314 12.2287 31.9245 11.9758 32.3746 11.5257C32.8246 11.0756 33.0775 10.4652 33.0775 9.82866C33.0775 9.19214 32.8246 8.58169 32.3746 8.13161C31.9245 7.68152 31.314 7.42866 30.6775 7.42866V7.42866ZM20.0025 10.2337C18.6402 10.2124 17.2872 10.4624 16.0224 10.969C14.7577 11.4757 13.6063 12.2288 12.6354 13.1847C11.6645 14.1406 10.8934 15.2801 10.3671 16.5368C9.8408 17.7935 9.56975 19.1424 9.56975 20.5049C9.56975 21.8674 9.8408 23.2163 10.3671 24.473C10.8934 25.7297 11.6645 26.8692 12.6354 27.8251C13.6063 28.781 14.7577 29.5342 16.0224 30.0408C17.2872 30.5474 18.6402 30.7974 20.0025 30.7762C22.6989 30.7341 25.2705 29.6334 27.1624 27.7118C29.0544 25.7901 30.1148 23.2016 30.1148 20.5049C30.1148 17.8082 29.0544 15.2197 27.1624 13.298C25.2705 11.3764 22.6989 10.2757 20.0025 10.2337V10.2337ZM20.0025 13.8362C21.7708 13.8362 23.4667 14.5386 24.7171 15.789C25.9675 17.0394 26.67 18.7353 26.67 20.5037C26.67 22.272 25.9675 23.9679 24.7171 25.2183C23.4667 26.4687 21.7708 27.1712 20.0025 27.1712C18.2342 27.1712 16.5383 26.4687 15.2879 25.2183C14.0375 23.9679 13.335 22.272 13.335 20.5037C13.335 18.7353 14.0375 17.0394 15.2879 15.789C16.5383 14.5386 18.2342 13.8362 20.0025 13.8362V13.8362Z" fill="white"/></g><defs><clipPath id="clip0"><rect width="40" height="40" fill="white" transform="translate(0 0.503662)"/></clipPath></defs></svg></a>

                    <a href="#"><svg width="40" height="41" viewBox="0 0 40 41" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.565 37.8452C27.66 37.8452 35.9175 25.3377 35.9175 14.5102C35.9175 14.1602 35.9175 13.8052 35.9025 13.4552C37.5101 12.2915 38.8977 10.8506 40 9.20024C38.4983 9.86237 36.9069 10.2988 35.2775 10.4952C36.9938 9.46933 38.2793 7.85516 38.895 5.95274C37.2825 6.90805 35.5175 7.57867 33.6775 7.93524C32.4405 6.6178 30.8035 5.74503 29.0202 5.45213C27.2369 5.15923 25.4068 5.46254 23.8133 6.31508C22.2199 7.16762 20.952 8.52181 20.2061 10.1679C19.4602 11.814 19.2779 13.6601 19.6875 15.4202C16.4244 15.2566 13.232 14.4089 10.3176 12.9321C7.40317 11.4553 4.83171 9.38235 2.77 6.84774C1.72335 8.65545 1.40393 10.7937 1.87662 12.8284C2.3493 14.8631 3.57864 16.6416 5.315 17.8027C4.01385 17.7585 2.7413 17.4091 1.6 16.7827V16.8952C1.60224 18.7889 2.25827 20.6238 3.45718 22.0896C4.6561 23.5555 6.32437 24.5624 8.18 24.9402C7.47566 25.1343 6.74807 25.231 6.0175 25.2277C5.50246 25.2293 4.98845 25.1816 4.4825 25.0852C5.00697 26.7154 6.02818 28.1407 7.40312 29.1614C8.77805 30.1822 10.4378 30.7474 12.15 30.7777C9.24139 33.0622 5.6485 34.3013 1.95 34.2952C1.2983 34.298 0.647058 34.2604 0 34.1827C3.75379 36.5759 8.11324 37.8466 12.565 37.8452V37.8452Z" fill="white"/></svg></a>               
                </div>

                <a href="#"><img src="IMG/logo.png" alt=""></a>
            </div>
        </div>
    </footer>
</body>

</html>